eZoneScripts Link Trader Script 'ratelink.php' SQL Injection Vulnerability

Bugtraq ID: 31526
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: Oct 02 2008 08:28PM
Credit: Hussin X
Vulnerable: eZoneScripts Link Trader Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus